* {
  box-sizing: border-box;
}

@media (max-width: 1000px) {
  .news {
    width: 1500px;
  }
}

/*ヘッダー*/
.header {
  margin-right: auto;
  margin-left: auto;
  width: 1000px;
}

.head-top {
  font-size: 14px;
  font-weight: normal;
  padding-top: 15px
}

.ku_logo {
  width: 90px;
  height: auto;
  float: left;
  background-color: none;
  margin-right: 10px;
  margin-top: 10px;
}

.head-title {
  font-size: 25px;
  text-align: left;
  margin-top: 7px;
  padding-bottom: 8px;
}

.header-lang {
  float: right;
  font-size: 15px;
  padding-top: 25px;
  margin-right: 5px;
  font-weight: normal;
}

.header-lang a {
  margin-bottom: 10px;
  text-decoration: none;
}

.menubar {
  border-top: ridge medium #000080;
  margin-left: 0px;
  margin-right: auto;
  text-align: center;
}

.menubar ul {
  text-align: center;
  margin-left: 0px;
  margin-right: auto;
  overflow: hidden;
  padding: 0px 20px 0px 0px;
}

.menubar li {
  width: 12%;
  list-style: none;
  font-size: 17px;
  display: inline-block;
}

.menubar li {
  text-decoration: none;
}

.btn2 {
  text-transform: uppercase;
  text-align: center;
  position: relative;
  text-decoration: none;
  display: inline-block;
  color: #000077;
}

.btn2::before {
  content: '';
  position: absolute;
  bottom: -2px;
  left: 0px;
  width: 100%;
  height: 2px;
  background: #3367ff;
  display: block;
  -webkit-transform-origin: right top;
  -ms-transform-origin: right top;
  transform-origin: right top;
  -webkit-transform: scale(0, 1);
  -ms-transform: scale(0, 1);
  transform: scale(0, 1);
  -webkit-transition: transform 0.4s cubic-bezier(1, 0, 0, 1);
  transition: transform 0.4s cubic-bezier(1, 0, 0, 1)
}

.btn2:hover::before {
  -webkit-transform-origin: left top;
  -ms-transform-origin: left top;
  transform-origin: left top;
  -webkit-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  transform: scale(1, 1)
}

.btn1 {
  text-transform: uppercase;
  text-align: center;
  position: relative;
  text-decoration: none;
  display: inline-block;
  border-bottom: 2px solid #3367ff;
}

/*メイン*/
main {
  height: 400px;
}


h1 {
  margin-top: 300px;
  margin-bottom: 300px;
  text-align: center;
}


/*フッター*/
.footer {
  height: auto;
  background-color: rgba(128, 128, 128, 0.1);
  text-align: center;
  padding-top: 30px;
  padding-bottom: 20px;
  padding-left: 10%;
}

.outside-sites ul {
  list-style: none;
  display: inline-block;
  text-align: center;
  padding-right: 10%;
}

.outside-sites li {
  float: left;
  display: inline-block;
  text-align: center;
}

.department img {
  width: 70px;
  height: 70px;
  background-color: white;
}

.department p {
  color: white;
  padding: 10px 5px 3px 3px;
  padding-left: 10px;
  font-size: 15px;
  width: 200px;
  height: 70px;
  background-color: #333333;
  margin-top: 0px;
  margin-right: 50px;
  text-align: center;
  line-height: 17px;
}

.major img {
  width: 70px;
  height: 70px;
}

.major p {
  color: white;
  padding: 10px 10px 3px 3px;
  font-size: 15px;
  width: 200px;
  height: 70px;
  background-color: #333333;
  margin-top: 0px;
  text-align: center;
  line-height: 17px;
}

.facebook {
  margin-left: 50px;
}

.outside-sites a {
  text-decoration: none;
}

.copy {
  float: right;
  padding-right: 20px;
}
